Your submission was sent successfully! Close

CVE-2010-0749

Published: 30 October 2019

Transmission before 1.92 allows attackers to prevent download of a file by corrupted data during the endgame.

Priority

Low

CVSS 3 base score: 5.3

Status

Package Release Status
transmission
Launchpad, Ubuntu, Debian
hardy Ignored
(reached end-of-life)
lucid Not vulnerable
(1.92-0ubuntu2)
natty Not vulnerable
(1.92-0ubuntu2)
oneiric Not vulnerable
(1.92-0ubuntu2)
precise Not vulnerable
(1.92-0ubuntu2)
upstream
Released (1.91)